## swfdec0.9 0.9.2-1~hardyppa1

=== debian/changelog ===
swfdec0.9 (0.9.2-1~hardyppa1) hardy; urgency=low

  * New upstream version

 -- Stemp (Stéphane Marguet) <StempUbuntu@gmail.com>  Sun, 23 Nov 2008 16:03:38 +0100

swfdec0.8 (0.8.0-1~intrepidppa3) intrepid; urgency=low

  * Add libpulse-dev in control

 -- Stemp (Stéphane Marguet) <StempUbuntu@gmail.com>  Fri, 19 Sep 2008 22:42:17 +0200

swfdec0.8 (0.8.0-1~intrepidppa2) intrepid; urgency=low

  * Add --with-audio=pulse (thanks to Brakbabord)

 -- Stemp (Stéphane Marguet) <StempUbuntu@gmail.com>  Fri, 19 Sep 2008 22:34:33 +0200

swfdec0.8 (0.8.0-1~intrepidppa1) intrepid; urgency=low

  * New upstream version

 -- Stemp (Stéphane Marguet) <StempUbuntu@gmail.com>  Wed, 10 Sep 2008 14:35:00 +0200

swfdec0.7 (0.7.4-1) experimental; urgency=low

  * New upstream development version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 13 Aug 2008 22:52:53 +0200

swfdec0.7 (0.7.2-1) experimental; urgency=low

  * New upstream development version.
  * Drop icons temporarily as upstream has agreed to move them to the
    programs on future versions.

 -- Santiago Garcia Mantinan <manty@debian.org>  Mon, 30 Jun 2008 21:43:55 +0200

swfdec0.6 (0.6.6-1) unstable; urgency=low

  * New upstrem version. Closes: #477374.
  * Update the copyright as we don't link against libmad anymore.

 -- Santiago Garcia Mantinan <manty@debian.org>  Wed, 23 Apr 2008 22:38:22 +0200

swfdec0.6 (0.6.4-2) unstable; urgency=low

  * Add gstreamer0.10-plugins-base to recommends.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 12 Apr 2008 22:34:34 +0200

swfdec0.6 (0.6.4-1) unstable; urgency=low

  * New upstream version.
  * Change the way we build our packages. Closes: #473896.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 12 Apr 2008 13:43:40 +0200

swfdec0.6 (0.6.2-1) unstable; urgency=low

  * New upstream version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sun, 30 Mar 2008 21:24:23 +0200

swfdec0.6 (0.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * Make the libs match their sonames.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 18 Mar 2008 20:35:14 +0100

swfdec0.6 (0.6.0-1) experimental; urgency=low

  * First API-stable 0.6 upstream release.

 -- Santiago Garcia Mantinan <manty@debian.org>  Sat, 23 Feb 2008 12:56:57 +0100

swfdec0.5 (0.5.90-1) experimental; urgency=low

  * New upstream version.

 -- Santiago Garcia Mantinan <manty@debian.org>  Tue, 29 Jan 2008 20:41:00 +0100

swfdec0.5 (0.5.5-1) unstable; urgency=low

  * New upstream version.
  * I'm adopting the package. Closes: #451209.
  * Simplify build dependencies a bit.

 -- Santiago Garcia Mantinan <manty@debian.org>  Thu, 20 Dec 2007 12:48:09 +0100

swfdec0.5 (0.5.4-1) unstable; urgency=low

  * The "ITA this package" release.
  * New upstream version. Closes: #453023.
  * Fix and update watch file. Closes: #450013.
  * Remove libxt-dev and libgnomevfs2-dev from Build-Depends as the code
    doesn't seem to depend on those anymore.
  * Change the naming of the libswfdec packages to match the soname.
  * Some other changes to make lintian happy.

 -- Santiago Garcia Mantinan <manty@debian.org>  Fri, 30 Nov 2007 20:15:56 +0100

swfdec0.5 (0.5.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS by specifying the appropriate debug package name in
    DEB_DH_STRIP_ARGS, which fixes FTBFS (Closes: #443042).
  * Make the package binNMU-safe by using binary:Version instead of
    source:Version.
  * Bump the B-D on debhelper from 3 to 5 since debian/compat is set to 5.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Sat, 29 Sep 2007 17:54:10 +0200

swfdec0.5 (0.5.2-1) unstable; urgency=low

  * New upstream release.

 -- David Schleef <ds@schleef.org>  Fri, 24 Aug 2007 14:31:28 -0700

swfdec0.5 (0.5.1-2) unstable; urgency=low

  * Ugh.  Horribly screwed up last upload with empty packages.  Change
    how packages are named again, since Company actually sanely versions
    the libraries.

 -- David Schleef <ds@schleef.org>  Mon, 06 Aug 2007 13:31:01 -0700

swfdec0.5 (0.5.1-1) unstable; urgency=low

  * New upstream release
  * Start uploading NEW packages for each release, since ABI changes.

 -- David Schleef <ds@schleef.org>  Fri, 03 Aug 2007 15:11:39 -0700

swfdec0.4 (0.4.5-2) unstable; urgency=low

  * Oops, bump shlibs.

 -- David Schleef <ds@schleef.org>  Tue, 10 Jul 2007 22:10:54 -0700

swfdec0.4 (0.4.5-1) unstable; urgency=low

  * New upstream release

 -- David Schleef <ds@schleef.org>  Sun, 10 Jun 2007 13:38:40 -0700

swfdec0.4 (0.4.3-2) unstable; urgency=low

  * libswfdec-0.4.so has an so number of 2, not 0.  Fix .shlibs file.
    Partial fix for #418534.

 -- David Schleef <ds@schleef.org>  Tue, 10 Apr 2007 12:48:22 -0700

swfdec0.4 (0.4.3-1) unstable; urgency=low

  * New upstream release
  * Add -dbg package.

 -- David Schleef <ds@schleef.org>  Mon, 02 Apr 2007 14:12:51 -0700

swfdec0.4 (0.4.2-2) experimental; urgency=low

  * Upload to experimental
  * Add -dbg package

 -- David Schleef <ds@schleef.org>  Sat, 17 Mar 2007 16:28:20 -0700

swfdec0.4 (0.4.2-1) unstable; urgency=medium

  * New upstream release

 -- David Schleef <ds@schleef.org>  Fri, 09 Feb 2007 13:11:41 -0800

swfdec0.3 (0.3.6-2.1) unstable; urgency=medium

  * Non-maintainer upload, BSP Zurich/Switzerland.
  * Applied and tested patch from Ben Hutchings <ben@decadent.org.uk> for
    mozilla transition to xulrunner (Closes: #370438).

 -- Daniel Baumann <daniel@debian.org>  Sat,  9 Sep 2006 11:28:00 +0200

swfdec0.3 (0.3.6-2) unstable; urgency=high

  * Doh!  Get the gstreamer package names correct. (Closes: #351599)

 -- David Schleef <ds@schleef.org>  Sun, 05 Feb 2006 16:40:53 -0800

swfdec0.3 (0.3.6-1) unstable; urgency=high

  * New upstream release.

 -- David Schleef <ds@schleef.org>  Tue, 10 Jan 2006 00:08:21 -0800

swfdec0.3 (0.3.4-3) unstable; urgency=high

  * Add a colorspace element to the pipeline in swfdec-mozilla-player,
    since not everyone has a Visual that matches swfdec's colorspace.

