=== debian/control ===
Source: swfdec0.9
Priority: extra
Section: libs
Maintainer: Santiago Garcia Mantinan <manty@debian.org>
Build-Depends: cdbs, debhelper (>= 5), libgtk2.0-dev (>> 2.1.2), liboil0.3-dev, libasound2-dev, libavcodec-dev, libgstreamer0.10-dev (>= 0.10.17), libgstreamer-plugins-base0.10-dev (>= 0.10.17), libswscale-dev, libsoup2.4-dev, libpulse-dev 
Standards-Version: 3.8.0

Package: libswfdec-0.9-dev
Section: libdevel
Architecture: any
Depends: libswfdec-0.9-1 (= ${binary:Version}), libglib2.0-dev, liboil0.3-dev, libgtk2.0-dev (>> 2.1.2)
Provides: libswfdec-dev
Description: SWF (Macromedia Flash) decoder library
 A decoder library for Macromedia Flash animations, which are often
 found on web sites.  This is the development portion of the library,
 intended to be installed if you intend to compile or develop
 applications that use the library.

Package: libswfdec-0.9-1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Recommends: hicolor-icon-theme, gstreamer0.10-plugins-base, gstreamer0.10-plugins-ugly, gstreamer0.10-ffmpeg
Description: SWF (Macromedia Flash) decoder library
 A decoder library for Macromedia Flash animations, which are often
 found on web sites.  This is the run-time portion of the library.

Package: libswfdec-0.9-1-dbg
Section: libdevel
Architecture: any
Depends: libswfdec-0.9-1 (= ${binary:Version})
Description: SWF (Macromedia Flash) decoder library
 A decoder library for Macromedia Flash animations, which are often
 found on web sites.  This package contains debugging symbols for the
 library contained in the libswfdec-0.9-1 package.
