=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS := --with-audio=pulse
#DEB_DH_STRIP_ARGS := --dbg-package=libswfdec-0.6-90-dbg
