=== debian/watch ===

version=3

http://swfdec.freedesktop.org/download/swfdec/([\d\.]+)/swfdec-(.*)\.tar\.gz
